<ART ID="01527" PID="1811" JID="142" BPAGE="1731" EPAGE="1740" PII="S0218271809015278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTIC SOLUTION FOR MATTER DENSITY PERTURBATIONS IN A CLASS OF VIABLE COSMOLOGICAL <F>f(R)</F> MODELS</MTI>
<RTI>Analytic Solution for Matter Density Perturbations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAYATO</FNM>
<SNM>MOTOHASHI</SNM>
<EAD>motohashi@resceu.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0218271809015278AF001"></X-REF>
<X-REF REFID="S0218271809015278AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALEXEI A.</FNM>
<SNM>STAROBINSKY</SNM>
<EAD>alstar@landau.ac.ru</EAD>
<X-REF REFID="S0218271809015278AF002"></X-REF>
<X-REF REFID="S0218271809015278AF003"></X-REF>
</AUT>
<AUT>
<FNM>JUN'ICHI</FNM>
<SNM>YOKOYAMA</SNM>
<EAD>yokoyama@resceu.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0218271809015278AF002"></X-REF>
<X-REF REFID="S0218271809015278AF004"></X-REF>
</AUT>
<AFF ID="S0218271809015278AF001">Department of Physics, Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271809015278AF002">Research Center for the Early Universe (RESCEU), Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271809015278AF003">L. D. Landau Institute for Theoretical Physics, Moscow 119334, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271809015278AF004">Institute for the Physics and Mathematics of the Universe (IPMU), The University of Tokyo, Kashiwa, Chiba 277-8568, <CNY>Japan</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>1 May 2009</RE>
<RV>18 May 2009</RV>
</HIST>
<ABST>
<P>For a class of viable cosmological models in <F>f(R)</F> gravity in which deviation from the Einstein gravity decreases as an inverse power law of the Ricci scalar <F>R</F> for large <F>R</F>, an analytic solution for density perturbations in the matter component during the matter-dominated stage is obtained in terms of hypergeometric functions. An analytical expression for the matter transfer function at scales much smaller than the present Hubble scale is also obtained.</P>
</ABST>
<KWDG>
<KWD><F>f(R)</F> gravity</KWD>
<KWD>cosmological models</KWD>
<KWD>density perturbations</KWD>
<KWD>analytic solution</KWD>
</KWDG>
</FRONT>
</ART>
